{
    "name": "WebCAD_Help2",
    "version": "1.0.0",
    "description": "> npm i",
    "main": "index.js",
    "directories": {
        "doc": "docs"
    },
    "dependencies": {
        "docsify-cli": "^4.3.0"
    },
    "devDependencies": {},
    "scripts": {
        "df": "docsify serve FAQ/docs",
        "dm": "docsify serve Manual/docs",
        "du": "docsify serve UpdateLog/docs"
    },
    "repository": {
        "type": "git",
        "url": "http://gitea.cf/cx/WebCAD_Help2.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC"
}
